<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <artifactId>HelloApp</artifactId>
    <groupId>com.firstbeat</groupId>
    <version>1.0</version>
  </parent>

  <groupId>com.firstbeat</groupId>
  <artifactId>HelloApp-ear</artifactId>
  <version>1.0</version>
  <packaging>ear</packaging>

  <name>HelloApp-ear</name>

  <properties>
    <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
  </properties>

  <build>
<!--    <plugins>
      <plugin>
        <groupId>org.apache.maven.plugins</groupId>
        <artifactId>maven-compiler-plugin</artifactId>
        <version>2.3.2</version>
        <configuration>
          <source>1.6</source>
          <target>1.6</target>
        </configuration>
      </plugin>
      <plugin>
        <groupId>org.apache.maven.plugins</groupId>
        <artifactId>maven-ear-plugin</artifactId>
        <version>2.6</version>
        <configuration>
            <version>6</version>
            <defaultLibBundleDir>lib</defaultLibBundleDir>
        </configuration>
      </plugin>
    </plugins>-->
  </build>
    <dependencies>
        <dependency>
            <groupId>com.firstbeat</groupId>
            <artifactId>HelloApp-ejb</artifactId>
            <version>1.0</version>
            <type>ejb</type>
        </dependency>
    </dependencies>
</project>
